Hlavní navigace

Zveřejněny detaily chyb Spectre verzí 3a a 4

Sdílet

David Ježek 22. 5. 2018
Spectre-Meltdown

Pod označením CVE-2018–3640 a CVE-2018–3639 najdeme nově popisy dvou nově odtajněných variant chyby Spectre. První se týká Rogue System Register Read (RSRE), druhá Speculative Store Bypass (SSB).

K dispozici jsou podrobnosti na webu Intelu, AMD či ARMu, případně Chromium a Red Hat. Další budou nepochybně následovat.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.